# @nebula.js/cli-create

## Install

```sh
npm install -g @nebula.js/cli
```

## Usage

### CLI

```sh
nebula create <name>

Create a supernova

Positionals:
  name  name of the project                                  [string] [required]

Options:
  --version   Show version number                                      [boolean]
  --install   Run package installation step            [boolean] [default: true]
  --pkgm      Package manager                  [string] [choices: "npm", "yarn"]
  -h, --help  Show help                                                [boolean]
```

#### Example

```sh
nebula create hello-sunshine
```
